
/* Style inputs, select elements and textareas  for the forms in Academy and Admin*/
input[type=text], select, textarea{
  width: 80%;
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
}



/* Style the label to display next to the inputs */
label {
  padding: 2px 2px 2px 0;
  display: inline-block;
}

/* Style the submit button */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 4px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;
}


/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 20%;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 80%;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-75300 {
  float: left;
  width: 80%;
  height: 300px;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-26{
  float: left;
  width: 26%;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-30{
  float: left;
  width: 30%;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-40{
  float: left;
  width: 40%;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-50{
  float: left;
  width: 50%;
  margin-top: 0px;
}

/* Floating column for inputs: 75% width */
.col-60{
  float: left;
  width: 60%;
  margin-top: 0px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

/* Style buttons Downlaod Ironcad*/
.btn {
  height: 36px;
  background-color: #808080;
  border: none;
  color: white;
  padding: 0px 10px 0px 10px;
  cursor: pointer;
  font-size: 18px;
}

/* Darker background on mouse-over */
.btn:hover {
  background-color: #9999FF;
}



<style type="text/css">
.auto-style1 {
	border-style: solid;
	border-width: 1px;
	margin: 1px;
}
</style>

/* COMPACT CAPTCHA */

.capbox {
	background-color: #BBBBBB;
	background-image: linear-gradient(#BBBBBB, #9E9E9E);
	border: #2A7D05 0px solid;
	border-width: 2px 2px 2px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	padding: 5px 8px 5px 8px;
	border-radius: 4px 4px 4px 4px;
	}

.capbox-inner {
	font: bold 12px arial, sans-serif;
	color: #000000;
	background-color: #E3E3E3;
	margin: 0px auto 0px auto;
	padding: 3px 10px 5px 10px;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	}

#CaptchaDiv {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	display: inline-block;
	padding: 3px 14px 3px 8px;
	margin-right: 4px;
	border-radius: 4px;
	}

#CaptchaInput {
	border: #38B000 2px solid;
	margin: 3px 0px 1px 0px;
	width: 105px;
	}

